body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  min-height: -webkit-fill-available;
  display: flex;
  flex-direction: column;
  background: #33356B;
  color: #fff;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;

  font-style: normal;
}

.überschrift {
  font-size: 54px;
  font-weight: 500;
  font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-style: normal;
  ;
  color: #BDB281;
  text-align: center;
  text-transform: uppercase;
  margin-top: 25px;

}





::-webkit-scrollbar {
  display: none;
}




.child {
  height: max-content;
  position: absolute;
  width: 100%;
  left: 50%;
  top: calc(50% - 40px);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.child h1 {
  color: #fff;
  font-size: 44px;
  font-weight: 300;
  text-align: center;
  margin-left: 24px;
  margin-right: 24px;

}

.start h2 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 300;
  text-align: center;
  color: #BDB281;
}

.child h1:hover {
  color: #BDB281;
}

a {
  text-decoration: none;
  width: fit-content !important;
}

/*FOOTER*/

footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  padding: 20px 80px;
  font-size: 14px;
  z-index: 0;
  margin-top: auto;
  margin-bottom: 0;

}


footer a {
  color: #fff;
}


footer a:hover {
  color: #BDB281;
}

.links {
  text-transform: uppercase;
  color: #BDB281;
  font-weight: bolder;
}

.rechts {
  display: flex;
  font-weight: 300;
  color: #fff;



}

.l1 {
  float: right;
  display: flex;
  flex-direction: column;

  padding-right: 60px;
  align-items: center;
}

.rechts a {
  text-align: center;
}

.r1 {
  float: left;
  display: flex;
  flex-direction: column;
  align-items: center;
}



/* Media Queries */



@media only screen and (max-width: 480px) {
  .child h1 {
    font-size: 24px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: 300;
    white-space: nowrap;
    overflow: scroll;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 10px;
    padding: 12px 20px;
  }

  footer {
    font-size: 12px;
    padding: 12px 24px 12px 24px !important;
  }

  .l1 {
    padding-right: 20px;

  }

  .rechts,
  .links {
    font-size: 12px;
  }

  .start h1 {
    font-size: 40px;

  }

  .start h2 {
    margin-top: -30px;
    font-size: 18px;
  }


}